/*css*/
@import "../css/grid.css";
@import "../css/superfish.css";
@import "../css/touchTouch.css";
@import "../css/stuck.css";
@import "../css/owl.carousel.css";

@import url(//fonts.googleapis.com/css?family=Roboto:100,400,400italic,300,700);
/*Open Sans*/
@import url(//fonts.googleapis.com/css?family=Open+Sans:400,700);
/*Sansita One*/
@import url(//fonts.googleapis.com/css?family=Sansita+One);

input::-ms-clear {
	 display: none;
}

html, body { }

a[href^="tel:"] {
	color: inherit;
	text-decoration:none;
}
* {
	-webkit-text-size-adjust: none;
}
.clearfix {
	*zoom: 1;
}
.clearfix:before,
.clearfix:after {
	display: table;
	content: "";
	line-height: 0;
}
.clearfix:after {
	clear: both;
}
.fleft {float:left;}
.fright {float:right;}
.clear {clear:both; width:100%; font-size:0; line-height:0;}
.wrapper, .wrapper-extra, .extra-wrap{
	position: relative;
	overflow:hidden;
	width: 100%;
}
.wrap {
	position: relative;
	text-align: center;
}
.wrapper-after:after{
	display:block;
	visibility:hidden;
	clear:both;
	height:0;
	content:".";
}
.dis-block{display: block;}
.dis-inblock{display: inline-block;}

.txt_left{text-align: left;}
.txt_right{text-align: right;}
.txt_cntr{text-align: center;}
.txt_ital{font-style: italic;}
.txt_line_through{text-decoration: line-through;}
.txt_upp{text-transform: uppercase;}

.lh24{line-height: 24px;}
.lh42{line-height: 42px !important;}


.marg-left-0{margin-left:0 !important;}
.marg-right-0{margin-right:0 !important;}
.marg-left-right-0{ margin-right:0 !important;margin-left:0 !important;}
.last-mbot{margin-bottom:0 !important;}
.last-pbot{padding-bottom: 0 !important;}
.last-mpbot{margin-bottom:0 !important;padding-bottom:0 !important;}

.marLeft1{margin-left: 19px;}

.marRight0{margin-right: 0 !important;}
.marRight1{margin-right: 13px;}
.marRight2{margin-right: 69px;}

.padTop1{padding-top: 20px;}

.padBot1{padding-bottom: 60px;}
.padBot2{padding-bottom: 41px;}

.mar1{margin: -1px 10px 0; display: inline-block !important; color: #808080 !important;}
.mar2{margin: 0 10px;}

.marTop0{margin-top: 0px;}
.marTop1{margin-top: -107px;}
.marTop2{margin-top: -6px !important;}
.marTop3{margin-top: 26px !important;}
.marTop4{margin-top: 26px !important;}
.marTop5{margin-top: 30px !important;}
.marTop6{margin-top: 30px !important;}
.marTop7{margin-top: 38px;}
.marTop8{margin-top: 17px;}

.indent1{width: 100%; margin-top: 30px;}
.indent2{width: 100%; margin-top: 55px;}


.pos_rel{position: relative;}

.marBot1{margin-bottom: -12px;}
.vline2{
	display: inline-block;
	width: 1px;
	height: 28px;
	margin: 0 13px;
	margin-top: -4px;
	background: #cfcfcf;
}
.hline2{
	position: relative;
	width: 100%;
	margin-top: 20px;
	border-bottom: 1px solid #e1e1e1;
	margin-bottom: 20px;
}
.hline2.v2{padding-bottom: 25px;margin-top: 33px;margin-bottom: 28px;}
.hline2.v3{padding-bottom: 42px;margin-top: 0px;margin-bottom: -24px;}
.hline3{
	position: absolute;
	width: 100%;
	height: 1px;
	background: #e7e7e7;
	left: 0;
	top: 10px;
}
.hline4{
	position: relative;
	width: 100%;
	margin-top: 46px;
	padding-bottom: 61px;
	border-bottom: 1px solid #e1e1e1;
}
.hline4.v2{padding-bottom: 25px;margin-bottom: 17px;}

.box, .box2, .box3{overflow: hidden;}
.boxRL{overflow:hidden; padding-bottom: 50px;}
.bold{font-weight: bold;}
.fw400{font-weight: 400;}
.fw600{font-weight: 600;}

.color1{color: #434343;}
.color2{color: #4dc6cf;}

.bg1{background: #8661c0 !important;}
.bg2{background: #e34b6f !important;}
.bg3{background: #4ddf98 !important;}

.bg4{
	padding: 0;
	background: #f8f8f8 !important;
	overflow: hidden;
	margin-top: 10px;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
}

.bg5{background: #4dc6cf !important;}
.bg6{background: #ffcb00 !important;}
.bg7{background: #8661c0 !important;}

.iconCircle_green {
	padding-left: 25px;
	background: url(../images/iconCircle_green.png) no-repeat left center;
}
.iconCircle_blue {
	padding-left: 25px;
	background: url(../images/iconCircle_blue.png) no-repeat left center;
}



/* Global properties ======================================================== */
html, body { margin:0; padding:0; height:100%;}

body {
	min-width:300px;
	background: #f4f4f5;
	color:#a0a0a0;
	font:13px/22px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
.fs_14{font-size: 14px;}
#back-top {
	position: fixed;
	bottom: 40px;
	right: 20px;
	z-index: 1000;
	display: none;
	width: 36px;
	height: 36px;
	background: url(../images/up-arrow.png) 50% 50% no-repeat;
	color: #c5c5c5;
	text-align: center;
	cursor: pointer;
	border-radius: 0px;
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;

}
#back-top i{line-height: 73px; font-size: 22px; display: none}
#back-top:hover {
	color: #3498db;
	background: url(../images/up-arrow.png) 50% 50% no-repeat #ddd;
}
.main{
	padding:0 0 0 0;
	width:100%;
	height: auto;
	 /*background: #f2f1e6; */
	 margin:0 auto;
}
.div-content{
	margin:0 auto;
	padding-top: 0px;
	padding-bottom: 79px;
	width:100%;
	background: #fff;
	overflow: hidden;
}
.div-content.content_page{padding-bottom: 98px;}
.tel-link {}


/***********************************************************************/
/*===============================>H-logo-properties=========================*/
h1{
	position: relative;
	display: inline-block;
	margin:0;
	margin-top: -10px;
	float: left;
}
h1 img{max-width: inherit;}


h2 {
	font:300 27px/36px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color:#4a4a4a;
	margin-top: 30px;
}
h2.v2{margin-top: 7px;}
h2.v3{margin-top: -11px;}
h2.v4{margin-top: 71px;}
h2.v5{margin-bottom: 20px;}

h3 {
	font:28px/32px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color:#3e3d44;
	margin-top: 80px;
}
h3.v2{font-size: 23px; margin-top: 20px;}



h4 {
	font:300 20px/25px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color:#f25f43;
	margin-top: 37px;
	text-transform: uppercase;
}


#search-results h4{color: #000; padding-bottom: 12px;}
span.search{color: #2ebbea !important;}
#search-results h4 a:hover{color: #2ebbea;}
h5{
	margin-top: 10px;
	margin-bottom: 0;
	color:#333333;
	text-transform: uppercase;
	font:14px/22px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

.txt1 {
	margin-top: 20px;
	font:300 23px/42px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color: #5b5b5b;
	padding-bottom: 19px;
	border-bottom: 1px solid #fff;
}
.txt1 span{
	margin-top: 1px;
	font:300 39px/40px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color: #fe6287;
}
.txt2 {
	margin-top: 25px;
	font:13px/22px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color: #6f6f6f;
	text-transform: uppercase;
}
.txt3 {
	margin-top: 25px;
	font:bold 30px/30px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color: #fff;
}
.txt4 {
	margin-top: 17px;
	font:14px/22px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color: #3e3d44;
}
.txt5 {
	margin-top: 25px;
	font:100 50px/60px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color: #4dc6cf;
}
.txt6 {
	margin-top: 21px;
	font:300 30px/40px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color: #73758e;
	text-transform: uppercase;
	margin-bottom: 6px;
}
.txt7 {
	margin-top: 15px;
	font:300 16px/26px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color: #3e3d44;
}
.txt8 {
	margin-top: 20px;
	font:18px/22px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color: #424242;
	letter-spacing: -1px;
}
.txt9 {
	margin-top: 51px;
	font:100 38px/50px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color: #3e3d44;
	margin-left: 17px;
}
.txt10 {
	margin-top: 17px;
	font:300 18px/27px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color: #3e3d44;
	text-transform: uppercase;
	margin-left: 18px;
}
.txt11 {
	margin-top: 49px;
	font:300 30px/34px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color: #4ddf98;
}
.txt12 {
	margin-top: 17px;
	font:300 16px/26px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color: #3e3d44;
	text-transform: uppercase;
	margin-bottom: 6px;
}
.txt13 {
	margin-top: 23px;
	font:30px/36px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color: #8661c0;
	text-transform: uppercase;
}
.txt13 span{
	font:18px/26px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	margin-top: 4px;
	display: inline-block;
}
.txt14 {
	margin-top: 17px;
	font:18px/20px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color: #ff4873;
	text-transform: uppercase;
}
.txt15 {
	margin-top: 0px;
	font:15px/26px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color: #3e3d44;
}
.txt16 {
	margin-top: 20px;
	font:13px/22px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color: #a0a0a0;
	text-transform: uppercase;
}
.txt17 {
	margin-top: 5px;
	text-align: right;
	font:12px/20px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color: #e34b6f;
	text-transform: uppercase;
}
.txt18 {
	margin: 15px 0 5px 0;
	font:26px/32px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color: #ff4873;
	text-transform: uppercase;
}
.txt19 {
	margin: 15px 0 5px 0;
	font:26px/32px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color: #8ec322;
	text-transform: uppercase;
}
.txt20 {
	font:13px/22px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color: #333;
}
.txt21 {
	color: #333;
	font:15px/26px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	text-align: right;
	margin-top: 30px;
}
.txt21 strong {
	font:18px/26px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}



p{margin-top: 17px;}
img{ margin-bottom: 0px;max-width:100%; height:auto;}

.img1{
	margin-top: 10px;
	float: left;
	margin-right: 30px;
}
.img2{
	margin-top: 0px;
	float: left;
	margin-right: 30px;
}
.img3{
	margin-top: 78px;
	float: left;
	margin-right: 30px;
}
.img4{
	margin-top: 8px;
	float: left;
	margin-right: 30px;
}
.img5{
	width: 100%;
	margin-top: 8px;
}
.img6{
	margin-top: 8px;
	float: right;
	margin-left: 30px;
}
.img7{
	width: 100%;
	margin-top: 17px;
}

.imgBox1{
	margin-top: 15px;
}
.imgBox1 img{
	width: 100%;
	margin-bottom: 40px;
}
.imgBox1 img:last-child{
	margin-bottom: 0;
}

.imgBox2{
	overflow: hidden;
	margin-top: 15px;
	margin-bottom: 40px;
}
.imgBox2 img{
	float: left;
	width: 48%;
	margin-left: 4%;
}
.imgBox2 img:first-child{
	margin-left: 0;
}

.imgBox4{
	overflow: hidden;
	margin-top: 15px;
	margin-bottom: 15px;
}
.imgBox4 img{
	float: left;
	width: 22%;
	margin-left: 4%;
}
.imgBox4 img:first-child{
	margin-left: 0;
}

a {
	text-decoration:none;
	cursor:pointer;
	color: inherit;
}

a.link1{}
a.link1:hover{color: #000;}

a.link2{}
a.link2:hover{color: #8ec322;}

a.link3{color: #8ec322;}
a.link3:hover{color: #000;}

a.link4{color: #8ec322;}
a.link4:hover{color: #000;}


.logo_link img{
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}
.logo_link{margin-top: 15px; margin-right: 27px; display: inline-block;}
.logo_link:hover img{opacity: 0.6;}


a:hover{
	color: #8ec322;
	text-decoration:none;
}
a{
	-webkit-transition:all 0.3s ease;
	-moz-transition:all 0.3s ease;
	-o-transition:all 0.3s ease;
	transition:all 0.3s ease;
}

.num_section{
	position: relative;
	margin-top: 35px;
	width: 70px;
	height: 70px;
	font:600 30px/70px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color:#fff;
	background: #323841;
	text-align: center;
	border-radius: 500px;
}


.date_section{
	position: relative;
	width: 70px;
	height: 70px;
	/*height: 126px;*/
	background-color: #8dbf41;
	float: left;
	margin-right: 31px;
	text-align: center;
	margin-top: 32px;
	color: #fff;
	text-transform: uppercase;
}
.day{font:30px/30px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif; margin-top: 9px; display: inline-block;}
.month{font:18px/18px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif; margin-top: 0;}




/************Header************/
header{
	position: relative;
	z-index: 9;
	padding: 0;
	padding-top: 25px;
	padding-bottom: 15px;
}
header.content_header{
	/*margin-bottom: 79px;*/
	border-bottom: 1px solid #e1e1e1;
}

/************Content***********/



blockquote{
	margin-top: 0px;
	position: relative;
	background: url(../images/bq_sign.png) 0 5px no-repeat;
	padding-top: 0px;
	margin-top: 19px;
	display: block;
	padding-left: 53px;
	margin-bottom: 32px;
}


.box-1{
	/* padding-top: 58px; */
	position: relative;
	height: 550px;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
}
.box-1.v2{ height: auto;}

.box-2{
	background: #f7f7f7;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	padding: 40px 0 40px;
}
.box-2.v2{padding: 40px 0 27px;}
.box-2.v3{padding: 40px 0 85px;}

.box-corona {
        background-color: #f7f7f7;
}

.img_center {
        max-width: 1000px;
        margin: 0px auto;
        padding-bottom: 10px;
}

.box-3{
	position: relative;
	margin-bottom: 25px;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
}
#scroller {
}
#scroller li {
}
#scroller img {
	width: 100%;
	height: auto;
}
#scrollerTitle {
	position: absolute;
	top: 0;
	left: 0;
	z-index: 99999999;
	width: 100%;
}
#scrollerTitle .ttlbox {
	text-align: right;
	padding-top: 150px;
}

.box-4{
	background: #fbfbfb;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	padding: 31px 0 77px;
}

.box-5{
	position: relative;
	/*padding-top: 10px;*/
	height: 315px;
	/*background: url(../images/object1.jpg) 50% bottom no-repeat #fff;*/
	background: url(../images/object1.jpg) 50% 9px no-repeat #fff;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	border-bottom: 1px solid #e7e7e7;
}



/* ============================= lists ====================== */
.listWithMarker {
	margin: 0;
	margin-top: 27px;
}
.listWithMarker li {
	display: block;
	margin-bottom: 16px;
	padding-left: 39px;
	background: url(../images/list_marker.png) 1px 2px no-repeat;
}
.listWithMarker li a {
	color: #424242;
	text-decoration: none;
	font: 18px/24px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
.listWithMarker li a:hover, .listWithMarker li.current a {
	color: #ddb003;
}

.listMarkerCircle {
	margin: 0;
	margin-top: 21px;
}
.listMarkerCircle li {
	display: block;
	color: #777777;
	font:300 16px/26px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	margin-bottom: 7px;
	padding-left: 25px;
	background: url(../images/iconCircle_green.png) no-repeat left center;
}

.medical-flow .sp {
	display: none;
}

.flowList {
}
.flowList dt,.flowList dd {
	padding-left: 30px;
}
.flowList dt.n1 {background: url(../images/number1_red.png) no-repeat left center;}
.flowList dt.n2 {background: url(../images/number2_red.png) no-repeat left center;}
.flowList dt.n3 {background: url(../images/number3_red.png) no-repeat left center;}
.flowList dt.n4 {background: url(../images/number4_red.png) no-repeat left center;}
.flowList dt.n5 {background: url(../images/number5_red.png) no-repeat left center;}
.flowList dt.n6 {background: url(../images/number6_red.png) no-repeat left center;}
.flowList dt.n7 {background: url(../images/number7_red.png) no-repeat left center;}
.flowList dt.n8 {background: url(../images/number8_red.png) no-repeat left center;}
.flowList dt.n9 {background: url(../images/number9_red.png) no-repeat left center;}



/* ============================= top Visual fadein out ====================== */
#slideshow {
	position:relative;
	width:100%;
	height:550px;
}
#slideshow li {
	position:absolute;
	height:550px;
	margin:0;
	padding:0;
	background-position:center center;
	background-repeat:no-repeat;
}
#slideshow li img {
	display: none;
}
.box-1 .container-wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
}
#visualText {
	border: 1px solid #fff;
	width: 280px;
	padding: 10px 50px 35px;
	margin-top: 77px;
	background-color: rgba(255,255,255,0.6);
}
#visualText h2 {
	font: 300 35px/40px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color: #fe6287;
	margin-bottom: 10px;
}
#visualText .subTitle {
	font: 300 23px/38px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color: #5b5b5b;
}
#visualText p {
	font: 13px/22px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color: #6f6f6f;
}
#visualText ul {
	padding-top: 10px;
}
#visualText li {
	font: 13px/22px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color: #6f6f6f;
}



.list_footer{
	float: right;
	margin-top: 17px;
}
.list_footer li{
	float: left;
	margin-left: 32px;
	position: relative;
}
.list_footer li:before {
	position: absolute;
	display: inline-block;
	content: '';
	width: 1px;
	height: 12px;
	right: -15px;
	top: 4px;
	background: #cfcfd0;
}
.list_footer li.last:before{display: none;}
.list_footer li a{font:300 16px/20px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif; color: #5b5b5b;}
.list_footer li a:hover, .list_footer li.current a {
	color: #62d03a;
}
/* ============================= end lists ====================== */

.banner1{
	position: relative;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/
	box-sizing: border-box;
	padding: 14px 7px 21px 27px;
	background: #8661c0;
	margin-top: 30px;
}
.banner1.v2{
	margin-top: 25px;
	padding: 16px 7px 41px 27px;
}
.banner1:before {
	position: absolute;
	display: inline-block;
	content: '';
	width: 10px;
	height: 100%;
	right: -10px;
	bottom: 0;
	background: url(../images/banner_corner.png) no-repeat 0 bottom;
}
.banner1 img{
	float: left;
	margin-right: 30px;
	margin-top: 7px;
}


.more_btn, .more_btn2{
	position: relative;
	display: inline-block;
	margin-top: 28px;
	padding: 14px 24px;
	background: #fff;
	color: #2c2c2c;
	text-decoration:none;
	font: 15px/20px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	margin-left: 6px;
}
.more_btn:hover{
	color: #fff;
	background: #e34b6f !important;
}

.more_btn2{
	margin: 20px 0 20px 0;
	padding: 14px 20px;
	font: 14px/20px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	background: #fff;
	margin-left: 0;
}
.more_btn2.v2{background: #f5f5f5;}
.more_btn2:before {
	position: absolute;
	display: inline-block;
	content: '';
	width: 9px;
	height: 40px;
	right: -9px;
	bottom: 0;
	background: url(../images/more_corner.png) no-repeat 0 0;
}
.more_btn2:hover{
	color: #fff;
	background: #5c5c5c !important;
}
.more_btn2.active{
	display: none;
}

.more_btn3{
	position: relative;
	display: inline-block;
	margin-top: 106px;
	padding: 17px 24px 17px 61px;
	color: #fff;
	text-decoration:none;
	font:bold 24px/24px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	background: url(../images/sign2.png) 24px 50% no-repeat #ffcb00;
	margin-left: 6px;
	border-radius: 5px;
	text-transform: uppercase;
	float: right;
}
.more_btn3:hover{
	color: #fff;
	background: url(../images/sign2.png) 17px 50% no-repeat #5c5c5c;
}
.more_btn4{
	position: relative;
	margin-top: 34px;
	color: #3e3d44;
	text-decoration:none;
	font:16px/24px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	padding-left: 30px;
	background: url(../images/icon1.png) 0 0 no-repeat;
}
.more_btn4:hover{color: #ff4873;}


.more_btn5{
	position: relative;
	display: inline-block;
	margin-top: 106px;
	padding: 17px 24px 17px 61px;
	color: #fff;
	text-decoration:none;
	font:bold 24px/24px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	background: #ffcb00;
	margin-left: 6px;
	border-radius: 5px;
	text-transform: uppercase;
	float: right;
}
.more_btn5:hover{background: #222; color: #fff;}

figure{display: block; margin-top: 7px;margin-bottom: 20px;}
figure.img_inner {
	display: block;
	overflow: hidden;
	height: auto;
	line-height: 0;
	margin: 0;
	margin-top: 24px;
}
figure iframe {
	width: 100%;
	height: 610px;
}
address{
	display: block;
	margin-top: 35px;
	font-style: normal;
	margin-bottom: 21px;
	font:18px/30px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color: #a0a0a0;
}
address dl dt{
	display: inline-block;
	margin-bottom: 25px;
	color: #ff4873;
}
address dd{
	color: #3e3d44;
	font:15px/26px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}



/*********************************start magnifier2*************************************/
.magnifier2 {
		position:relative;
		/* display:block; */
		display: inline-block;
		width: 100%;
}
.magnifier2 img{
}
.zoom{
	position: absolute;
	top: 0;
	left: 0;
	-webkit-box-sizing: border-box; /* Safari */
	-moz-box-sizing: border-box; /*Firefox 1-3*/

		box-sizing: border-box;
	width: 100%;
	height: 100%;
	background: url(../images/img_zoom_icon.png) 50% 50% no-repeat;
	-webkit-transition: all 0.6s ease;
		-moz-transition: all 0.6s ease;
		-o-transition: all 0.6s ease;
		transition: all 0.6s ease;
}
a.magnifier2:hover .zoom{
	opacity: 1;
}
a.magnifier2 .zoom{
	opacity: 0;
}
/*********************************end magnifier2*************************************/
/************Footer************/
footer{
	position: relative;
	display: block;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	background: #f4f4f5;
}
/*footer:before {
	position: absolute;
	display: inline-block;
	content: '';
	width: 100%;
	height: 1px;
	left: 0;
	top: -8px;
	background: #f5f5f5;
}
*/
.footer_priv{
	padding: 29px 0 30px;
}
p.txt_priv{
	color:#6a6969;
	font:300 14px/20px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	margin-top: 20px;
	float: left;
	letter-spacing: 0px;
	text-transform: uppercase;
}
p.txt_priv br{
	display: none;
}



.priv_section1{float: left;}
.priv_section2{float: right;}

/*-----------css start table ---------------*/
.table-1 {
	background:#fff;
	border: 1px solid #cacaca;
	line-height: 31px;
	width: 100%;
	vertical-align: middle;
	margin-top: 24px;
	border: 1px solid #e7e7e7;
	font:18px/22px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	color: #424242;
	margin-bottom: 30px;
}
.table-1 td {
	vertical-align: middle;
	border-right: 1px solid #e7e7e7;
	padding: 9px 0 9px;
}

.last td {
	padding: 9px 0 28px;
}
.table-1 th {
	vertical-align: middle;
	border-right: 1px solid #e7e7e7;
	text-align: left;
	padding: 27px 0 10px;
	color: #3e3d44;
	font:16px/22px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	text-transform: uppercase;
}
.table-1 tr {
	vertical-align: middle;
}
.col-1{width: 70%; padding-left: 30px !important;}
.col-2{width: 30%; padding-left: 30px !important;}

.table-2 {
	color: #3e3d44;
	font:300 16px/26px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	width: 100%;
	text-align: left;
	vertical-align: top;
	margin-top: 21px;
	margin-bottom: 30px;
}
.table-2 th,.table-2 td {
	padding-bottom: 6px;
}
.table-2 th {
	width: 150px;
}
/*-----------css end table ---------------*/

/*-----------css start consultation-hours ---------------*/
#consultation-hours {
	width: 100%;
}
#consultation-hours th,
#consultation-hours td {
	border-bottom: 1px dotted #ccc;
	text-align: left;
	padding: 5px;
}
/*-----------css end consultation-hours ---------------*/

/*-----------css start news-list ---------------*/
#news-list ul {
	margin-bottom: 15px;
}
#news-list li {
	border-bottom: 1px dotted #ccc;
	padding-bottom: 25px;
	margin-bottom:  10px;
}
/*-----------css end news-list ---------------*/

/*-----------css start images ---------------*/
.imageWide {
	margin: 25px 0 0 0;
}
.imageWide img {
	width: 100%;
}

.imageWide2 {
	margin: 25px 0 0 0;
}
.imageWide2 img {
	width: 100%;
}
/*-----------css end google maps ---------------*/

/*-----------css start google maps ---------------*/
#canvas_wrapper {
	padding-top: 25px;
}
#map-canvas {
	height: 300px;
	width: auto;
}
/*-----------css end google maps ---------------*/

/*-----------css start youyube ---------------*/
.video{
  position: relative;
  padding-top: calc(9 / 16 * 100%);
}
iframe{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
/*-----------css end youyube ---------------*/

/*==================================TOP PAGE===============================================*/
#topPage #top-appealpoint img.img1 {
	margin: 15px 0 15px 15px;
}
#topPage #top-appealpoint .advanced-treatment {
	background-color: #E34B6F;
}
#topPage #top-appealpoint .hygienic-treatment {
	background-color: #4dc6cf;
}
#topPage #top-appealpoint .whitening {
	background-color: #cdcf4d;
}
#topPage #top-appealpoint .advanced-treatment h2,
#topPage #top-appealpoint .hygienic-treatment h2,
#topPage #top-appealpoint .whitening h2,
#topPage #top-appealpoint .advanced-treatment p,
#topPage #top-appealpoint .hygienic-treatment p,
#topPage #top-appealpoint .whitening p {
	color: #fff;
	padding: 0 15px;
}
#topPage #top-appealpoint .advanced-treatment h2,
#topPage #top-appealpoint .whitening h2,
#topPage #top-appealpoint .hygienic-treatment h2 {
	font-weight: bold;
	padding-top: 15px;
}

#topPage #top-appealpoint .container .row{
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
}

#topPage #top-appealpoint .container .row .grid_6{
	margin-top: 30px;
}

/* RECRUIT */
#top-recruit {
    background: #fff;
    padding: 40px 0;
    text-align: center;
}

#top-recruit img.recruit-img {
    max-width: 500px;
    width: 100%;
    margin: 0 auto;
    display: block;
}

#top-recruit .recruit-cta {
    margin-top: 20px;
}

#top-recruit .more_btn3 {
    margin-top: 0;
    float: none;
    display: inline-block;
}

/* CONTACT */
#top-contact .txt9 {
	font-weight: bold;
}

/* INFO ACCESS */
#top-information h3 {
	font-weight: bold;
}



/*==================================DOCTOR===============================================*/

#doctor h2,#doctor h3 {
	font-weight: bold;
}
#doctor .imageWide, #doctor .imageWide2  {
	position: relative;
}

#doctor .imageWide .titleBox {
	position: absolute;
	top: 110px;
	left: 0;
	display: inline;
	color: #fff;
	font: 22px/36px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	padding: 45px 50px 45px 70px;
	background-color: rgba(0,105,51,0.8);
}
#doctor .imageWide .titleBox .title {
	margin-bottom: 10px;
}
#doctor .imageWide .titleBox .title br {
	display: none;
}
#doctor .imageWide .titleBox .name {
	font: 36px/42px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

/* add 23.06.05 */
#doctor .imageWide2 .titleBox {
	position: absolute;
	top: 400px;
	left: 0;
	display: inline;
	color: #fff;
	font: 22px/36px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	padding: 20px 50px 20px 70px;
	background-color: rgba(0,105,51,0.8);
}
#doctor .imageWide2 .titleBox .title {
	margin-bottom: 10px;
}
#doctor .imageWide2 .titleBox .title br {
	display: none;
}
#doctor .imageWide2 .titleBox .name {
	font: 36px/42px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}

#doctor strong { font-weight: bold;}
#doctor .personalRecord { float: left; width: 600px;}
#doctor .qualification { float: right; width: 500px;}
#doctor .qualification2 { float: left; width: 500px;}

/* add 23.06.05 */
#doctor .doctorGreeting { float: left; width: 600px;}
#doctor .doctorPhoto { float: right; width: 500px;}

#clinicIntroduction {
	/*border-bottom: 1px solid #e7e7e7;*/
}
#clinicIntroduction h2,#clinicIntroduction h3 {
	font-weight: bold;
}
#clinicIntroduction .imgBox2 img {
	border: 15px solid #e5e5e5;
	width: 45%;
}

#equipment h2,#equipment h3 {
	font-weight: bold;
}

#equipment strong {
	color: #000;
	font: 19px/38px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
#equipment .item {
	clear: both;
	padding-bottom: 40px;
	overflow: hidden;
}



/*==================================diagnosis===============================================*/

#diagnosis h2 {
	font-weight: bold;
}



/*==================================ACCESS===============================================*/

#access h2 {
	font-weight: bold;
}
#access .consultation-hours {
	margin-bottom: 50px;
}
#access .consultation-hours table {
	width: 100%;
	margin-top: 25px;
}
#access .consultation-hours table th,
#access .consultation-hours table td {
	border: 2px solid #777;
	color: #3e3d44;
	font: 17px/26px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-weight: normal;
	text-align: center;
	vertical-align: middle;
	padding: 10px;
	background-color: #fff;
}
#access .consultation-hours table th {
	background-color: #f6fbec;
}
#access .consultation-hours table td br {
	display: none;
}



/*==================================RECRUIT===============================================*/
#recruit h2 {
	font-weight: bold;
}
.recruitTable {
	width: 100%;
	margin: 25px 0 40px;
}
.recruitTable th,
.recruitTable td {
	border: 1px solid #e1e1e1;
	color: #4a4a4a;
	font: 16px/26px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-weight: normal;
	vertical-align: middle;
	text-align: left;
	padding: 20px 30px;
}
.recruitTable th {
	white-space: nowrap;
}
.recruitTable thead th {
	color: #fff;
	font:22px/26px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
	font-weight: bold;
	background-color: #8ec322;
}
.recruitTable tbody th {
	font-weight: bold;
	min-width: 160px;
	background-color: #f5f5f5;
}
/*.recruitTable td br {
	display: none;
}*/



/*==================================RESPONSIVE LAYOUTS===============================================*/

@media only screen and (max-width: 1199px) {

	.div-content{width:100%;}
	address dd span{width: 85px;}

	figure.img_inner{float: none; margin-right: 0;}
	figure iframe {width: 100%;}
	.txt3 {font:22px/25px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;font-weight: bold;}
	.box-3{}
	.txt9 {margin-top: 31px;font: 100 30px/40px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;}
	.more_btn3 {font: bold 20px/24px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;}
	#consultation-hours th, #consultation-hours td {display: block;}
	#consultation-hours th br {display: none;}

	#doctor .imageWide .titleBox {top: 60px;padding: 45px 50px 45px 100px;}
	#doctor .imageWide .titleBox .title br {display: block;}

	#doctor .personalRecord,#doctor .qualification {float: none;width: auto;}
	#doctor .qualification {margin-bottom: 35px;}
	#slideshow li.slide1 {height:550px;background-position: center left 50%;background-size: auto 100%;}
	#slideshow li.slide2 {height:550px;background-position: center left 50%;background-size: auto 100%;}
	#slideshow li.slide3 {height:550px;background-position: center left 65%;background-size: auto 100%;}
	#slideshow li.slide4 {height:550px;background-position: center left 65%;background-size: auto 100%;}

	#topPage #top-appealpoint img.img1 {
		width: 42%;
	}
	#topPage #top-appealpoint .advanced-treatment h2,
	#topPage #top-appealpoint .hygienic-treatment h2 {
		padding-top: 10px;
	}
	#topPage #top-appealpoint .advanced-treatment p,
	#topPage #top-appealpoint .hygienic-treatment p {
		padding-bottom: 15px;
	}

}



@media only screen and (max-width: 979px) {

	.address figure iframe {max-width:100%;width: 100%;}
	figure iframe {width: 100%;}
	address dd span{width: 76px;}
	address{font:12px/22px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;}
	.magnifier2 {width: 100%;}
	.banner1{padding-left: 10px;}
	.banner1 img{margin-right: 8px;}
	.txt6 {font: 300 22px/40px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;margin-bottom: -16px;}
	.box3{overflow: visible;}
	.box-3 {background-position: 44% 50%;}
	.box-5 {background-position: 15% 9px;}
	.img1{float: none;margin-bottom: 15px;}
	.more_btn3 {font: bold 14px/18px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;}
	.img2{width: 100%;margin-bottom: 10px;}
	.bg4{padding: 20px;}
	.img4{margin-bottom: 10px;}
	.more_btn4{font:16px/24px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;}
	#equipment .fn{float: left;}
	#doctor .imageWide .titleBox {top: 54px;padding: 45px 50px 45px 70px;}
	#slideshow li.slide1 {height:550px;background-position: center left 50%;background-size: auto 100%;}
	#slideshow li.slide2 {height:550px;background-position: center left 50%;background-size: auto 100%;}
	#slideshow li.slide3 {height:550px;background-position: center left 65%;background-size: auto 100%;}
	#slideshow li.slide4 {height:550px;background-position: center left 65%;background-size: auto 100%;}

	#topPage #top-appealpoint img.img1 {
		width: 91.5%;
		margin: 15px 15px 0 15px;
	}
	#topPage #top-appealpoint .advanced-treatment h2,
	#topPage #top-appealpoint .whitening h2,
	#topPage #top-appealpoint .hygienic-treatment h2 {
		padding-top: 15px;
	}
	#topPage #top-appealpoint .advanced-treatment p,
	#topPage #top-appealpoint .whitening p,
	#topPage #top-appealpoint .hygienic-treatment p {
		padding-bottom: 15px;
	}

}



@media only screen and (max-width: 767px) {
	.more_btn5:hover{background: #ffcb00; color: #fff;}
	figure iframe {height: 350px;}
	img{width: 100%;}
	img.no_resize{width: auto;}
	.box{overflow: visible;}
	.imgBox2 img{float: none;width: 100%;margin: 0 0 40px 0;}
	.box-5{height: auto;background-position: 35% bottom; padding-bottom: 40px;}
	.underline {border-bottom: 1px solid #e7e7e7; padding-bottom: 25px; margin-bottom: 25px;}
	.mobile_txt_cntr{text-align: center;}
	figure.img_inner {margin-bottom: 10px;}
	.marTopMobile1{margin-top: 30px;}
	.txt13 {font:26px/32px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;}
	.txt13 span{display: block;}
	.more_btn3{font: bold 18px/18px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif; padding: 25px 24px 25px 61px; margin-top: 10px; display: block; float: none;}
	.img3{margin-top: 20px; margin-bottom: 10px;}
	h1{margin-top:-20px;}
	h3{margin-top: 30px;}
	.priv_section1{float: right;}
	.priv_section2{float: left;}
	.box-1 {height:auto;}
	.box-3 {background-position: 44% 50%;}
	.txt_cntr {padding-left: 130px;}
	#slideshow {height:300px;}
	#slideshow li.slide1 {height:300px;background-position: center left 50%;background-size: auto 100%;}
	#slideshow li.slide2 {height:300px;background-position: center left 50%;background-size: auto 100%;}
	#slideshow li.slide3 {height:300px;background-position: center left 65%;background-size: auto 100%;}
	#slideshow li.slide4 {height:300px;background-position: center left 65%;background-size: auto 100%;}
	#visualText {border: none;width: 60%;margin: 40px 0 0 -20px;padding: 1px 20px 20px 20px;}
	#visualText h2 {font: 300 25px/30px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;color: #fe6287;margin: 15px 0 10px;}
	#visualText .subTitle {font: 300 18px/24px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;color: #5b5b5b;}
	#visualText .subTitle span {display: none;}
	.marTop1 {margin-top: -82px;}
	.table-2 th, .table-2 td {display: block;}
	.listMarkerCircle li {background-position: left 5px;}
	#equipment .img1 {float: none; width: 100%; margin-right: 0;}
	#equipment .img6 {float: none; width: 100%; margin-left: 0;}
	#equipment .imgBox4 img {float: none; width: 100%; margin-left: 0; margin-bottom: 15px;}
	address dl dt {font:18px/26px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;}
	#access .consultation-hours table th,#access .consultation-hours table td {border: 1px solid #e1e1e1;font: 14px/20px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;padding: 10px 5px;}
	.recruitTable th,.recruitTable td {font: 16px/26px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif; display: block;padding: 20px;}
	.recruitTable th {border-bottom: none; border-top: none;}
	#doctor .imageWide .titleBox {top: 32px;padding: 20px 15px 20px 20px;font: 14px/20px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;}
	#doctor .imageWide .titleBox .name {font: 20px/24px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;}

	#top-recruit {
		padding: 20px 0;
	}
	#top-recruit img.recruit-img {
		max-width: 300px;
	}

}



@media only screen and (max-width: 479px) {

	/*.main{width: 300px;}*/
	/*h1 img{width: 100%;}*/
	#owl {padding: 10px 10px 20px;}
	.owl-pagination {margin-right: 0;}
	.txt1 {font: 300 30px/42px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;}
	.txt5 {margin-top: 25px;font: 100 40px/60px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;color: #4dc6cf;}
	.box-4 {padding-bottom: 40px;}
	.box-5 {background-position: 24% bottom;}
	.img1 {margin-bottom: 15px;}
	.more_btn3{margin-top: 30px;}
	p.txt_priv {font: 300 13px/20px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;}
	.col-2{padding-left: 5px !important;}
	p.txt_priv {font: 300 13px/35px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;}
	p.txt_priv br{display: block;}
	.vline2 {display: none;}
	.box-1 {height:auto;}
	.box-3 {background-position: 43% 50%;}
	.txt_cntr {padding-left: 0;}
	#slideshow {height:200px;}
	#slideshow li.slide1 {height:200px;background-position: center left 50%;background-size: auto 100%;}
	#slideshow li.slide2 {height:200px;background-position: center left 50%;background-size: auto 100%;}
	#slideshow li.slide3 {height:200px;background-position: center left 65%;background-size: auto 100%;}
	#visualText {border: none;width: 60%;margin: 11px 0 0 -20px;padding: 1px 20px 20px 20px;}
	#visualText h2 {font: 300 20px/28px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;color: #fe6287;margin: 20px 0 2px;}
	#visualText .subTitle {font: 300 14px/20px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;color: #5b5b5b;}
	#visualText .subTitle span {display: none;}
	#visualText p,#visualText ul {display: none;}
	.marTop1 {margin-top: -82px;}
	#equipment .boxRL {padding-bottom: 0;}
	#access .consultation-hours table td br {display: block;}
	.recruitTable th,.recruitTable td {font: 14px/24px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif; padding: 15px;}
	.recruitTable thead th {font-size: 20px;}
	#scrollerTitle {
		position: static;
		top: auto;
		left: auto;
		z-index: auto;
		width: 100%;
		margin-bottom: 40px;
	}
	#scrollerTitle .ttlbox {
		text-align: center;
		padding-top: 15px;
	}
	#doctor .imageWide .titleBox {top: 16px;padding: 10px 10px 10px 10px;font: 11px/18px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;}
	#doctor .imageWide .titleBox .title {margin-bottom: 3px;}
	#doctor .imageWide .titleBox .name {font: 20px/24px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;}
	.medical-flow img.pc {
		display: none;
	}
	.medical-flow img.sp {
		display: block;
	}

}



@media only screen and (max-width: 320px) {

	.box-1 {height:auto;}
	.box-3 {background: none;margin-bottom: 10px;}
	#slideshow {height:200px;}
	#slideshow li {height:200px;background-position: center left 45%;background-size: auto 100%;}
	#slideshow li.slide1 {height:200px;background-position: center left 50%;}
	#slideshow li.slide2 {height:200px;background-position: center left 50%;}
	#slideshow li.slide3 {height:200px;background-position: center left 65%;}
	#slideshow li.slide4 {height:200px;background-position: center left 65%;}
	#visualText {border: none;width: 60%;margin: 10px 0 0 0;padding: 1px 15px 15px 15px;}
	#visualText h2 {font: 300 20px/25px "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif; margin: 10px 0 2px;}
	#visualText p,#visualText ul {display: none;}
	.marTop1 {margin-top: -82px;}
	#map-canvas {height: 250px;}

}
